{
	Init[ (s)
	{
		Level.Log("--> Setting Usable to False in W_Flak88.s");
		SetUsable( true );
		SetPickupable( false );
		SetCanBash( false );
		SetAllowReload( false );
		SetUseText(140);
	} ]

	OnUse[ (s)
	{
		GetPlayer().SetRunning();
		GetPlayer().MountFlak88( self );
	} ]

}
